@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/yrzXiAvgeQQdopyG8QSg8Q.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/g46X4VH_KHOWAAa-HpnGPhsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/7dSh6BcuqDLzS2qAASIeuj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/lILlYDvubYemzYzN7GbLkIraN7vELC11_xip9Rz-hMs.woff) format('woff');
}

html, body
{
  background:#eaf3f9;  
word-wrap:break-word;
font:15px PT Sans; 
    text-align:justify;
    color:#3b3b3b;
}

a 
{
color:#fc3774;    
    
}

a:hover
{
 color:#e70102;      
}

h1
{
    
    padding:10px;
  color:#008eec; 
    margin-bottom:0px;
   background:#eaf3f9;
    margin-bottom:20px;
}

h2
{
    margin:0px;
 color:#008015;   
}

h6
{   margin:0px;
   font-size:15px;
 color:#008eec;       
}

.centruem
{
  width:1160px;
  margin:0 auto;  
}

.lphotochki
{
    padding:10px;
 width:80%;
    float:left;
}

.rmenu
{
 width:18%;
 float:left;
}

.rmenu li
{
 
list-style-type: none; 
margin-left:-20px; 
 line-height:2;
    border-bottom:1px dotted #b3b3b3;
}

.rmenu a
{
 display:block;   
}

.rmenu a:hover
{
    	  padding-left:10px;
      background:#cc003f;   
    color:#fff;
}

.telo
{
 width:100%;
 background:#fff;
    float:left;
    border-radius:10px 10px 0 0;
}

.copp
{
   	margin-top:30px;
 	width:100%;
  	float:left;
    text-align:center;
}

.copp a {
    text-decoration: none;
	font-size:14px;    
}
.copp a:hover {
    text-decoration: underline;
}

.navik
{
   
   padding:10px;
   background:#f1f1f1;
}

.short_photo
{
margin-top:20px; 
    float:left;
}

.short_photo h2
{
padding-left:10px;  
    color:#80003c;
}

.short_photo img
{
 float:left; 
   padding:2px;
}

.photos
{
 float:left;  
    width:100%;
}
.opis
{
    width:100%;
    padding:8px;
float:left;
margin-bottom:10px;
margin-top:10px;
border-radius:10px;  
    background:#f2f2f2;
}

.main
{
padding:50px;  
padding-top:0px;
      margin-bottom:10px;
    float:left;
}
.hiushki
{
   margin-bottom:40px;
    float:left;  
}

.razdel 
{
 float:left;
    width:200px;
    text-align:center;
    height:300px;
}

.post
{
    margin-top:10px;
    text-align:center;
  	height:350px; 
    width:230px;
    float:left;
}

.cats
{
	width:100%;
    text-align:center;
}

.razdel img, .post img
{
 border-radius:120px;   
 
  border:5px solid #f2f2f2;
}
.razdel span, .post span
{
    float:left;
    display:block;
   font-size:22px;
   width:80%;
   margin:10px;
   
    padding:10px;
}

.sort
{
float:right;
 font-size:12px; 
    margin-top:10px;
}

.catok
{
    border-radius:10px;
    margin-top: 3px;
	font-size: 14px;
    /* padding-left:20px; */
    float:left;
}

.catok img
{
 border:8px solid #f2f2f2;
 border-radius:120px;  
    float:right;
    margin-left:25px;
}

.fullstory img
{
    padding:15px;
 	max-width: 850px;
   
}

.fullstory h2 
{
    text-align:center;
}

.link
{
 float:right;  
    font-size:16px;
}

.fphoto
{
 float:left;  
    text-align:center;
}

.comment
{
    margin-top:10px;
 padding:20px;  
    background:#eaf9f3;
  float:left; 
    width:100%;
}
.mid
{
 padding:10px;
      background:#ff68ad;
    float:left;
    margin-right:20px;
    color:#fff;
    font-weight:bold;
}

.autor
{
 float:left; 
    font-weight:bold;
    margin-top:10px;
}

.coom
{
   float:left; 
    width:100%;
    margin-left:50px;
    padding-bottom:10px;
}

.navigation {
 	width:100%;
    text-align:center;
    float:left;
   	padding-top: 15px;
    margin-top:20px;  
    margin-bottom:20px;
}

.navigation a, .navigation span
{
   text-decoration:none;
 	background:#fc3774;
 	padding:20px;
    color:#fff;
    font-weight:bold;
    font-size:18px;
    
}

.navigation span
{
   background:#ff85ab;  
}

.navigation a:hover
{
  background:#cc003f;    
}

.submit
{
 background-color:#0066cc;
    color:#fff;
    border:1px solid #fff;
    height:25px;
}

.searchfield
{
  	border:1px solid #0066cc;   
    color:#333;
}

.search
{
 	float:left;
    width:200px;
}
.rel
{
 float:left;   
    width:180px;
    text-align:center;
}

.fre {
	padding-top: 25px;
    width:100%;
   	float:left; 
}

.fre h2 {
	padding-bottom: 15px;
}

.cooments
{
 float:left; 
    width:100%;
}

.go-up,
.go-down {
  display:none;
  position: fixed; /*позиционируем*/
  right: 5px; /*указываем положение, если слева - left*/
  z-index: 9999; /*показываем поверх все элементов на странице*/
  background: #4F4F4F;
  border: 2px solid #ccc; /*толщина, стиль, цвет рамки*/
  box-shadow: 0 10px 0.3em -0.1em rgba(0,0,6,0.5); /*тень*/
  border-radius: 10px;
  cursor: pointer;
  color: #fff; /*цвет стрелок*/
  text-align: center; /*выравнивание*/
  font-size: 42px; /*размер стралок*/
  text-shadow: 0 1px 2px #000, 0 0 10px #E0F1FF;
  opacity: .7; /*прозрачность*/
  padding: 0 3px 5px 3px; /*отступы внутри*/
  margin-bottom: 5px; /*отступ снизу (можно не указывать)*/
  width: 48px; /*ширина кнопки*/
  height: 48px; /*высота кнопки*/
}
.go-up {
  bottom: 70px; /*положение от низа окна браузера*/
}
.go-down {
  bottom: 10px;
}
/*стили при наведении курсора*/
.go-down:hover,
.go-up:hover {
  opacity: 1;
}

.tia
{
 height:45px;   
}

.categ {
 	padding-top: 5px;
    margin-bottom: 5px;
}

.categ a {
 	color: red;
    text-decoration: none;
    font-size: 17px;
}
.categ a:hover {
	 text-decoration: underline;   
}

.h2-cat {
	padding-bottom: 8px;
}
.h2-cat a {
	text-decoration: none;
}

.logo div {
	float:left;
}

.header-ads {
    padding-left: 30px; 
    padding-top: 15px; 
    float: left;
}

